RubyGems Navigation menu

haml-sass-converters 0.2.0

Provides convenient converters for HAML/SASS as plugin for RubyMine IDE.

Versions:

  1. 0.2.2 - January 23, 2011 (6.5 KB)
  2. 0.2.1 - January 23, 2011 (6.5 KB)
  3. 0.2.0 - January 23, 2011 (6.5 KB)

Authors:

  • Alexander Shvets

Owners:

Ad43e8d222230d3979fc9574aa5093de

Total downloads 4,424

For this version 1,405

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'haml-sass-converters', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install haml-sass-converters -v 0.2.0 = Copy to clipboard Copied!

Links: